[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Package libgnome 2.9.1?



Hi,

Since Gnome 2.10 is out I wonder why the libgnome package is still called libgnome-2.9.1-3.i386.rpm. Could anyone enlighten me, please?

Thanks,
  Christian


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]